<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Apparel_RadiationMask.label>辐射屏蔽</Apparel_RadiationMask.label>
  <Apparel_RadiationMask.description>通过屏蔽衬里保护辐射，但更重要的是防止直接接触或吸入放射性粒子或气体。</Apparel_RadiationMask.description>
  <Apparel_MoppMaskDesert.label>MOPP面具（沙漠）</Apparel_MoppMaskDesert.label>
  <Apparel_MoppMaskWoodland.label>MOPP面具（丛林）</Apparel_MoppMaskWoodland.label>
  <Apparel_MoppMaskSnow.label>MOPP面膜（雪）</Apparel_MoppMaskSnow.label>
  <Apparel_RadiationSuit.label>防辐射服</Apparel_RadiationSuit.label>
  <Apparel_RadiationSuit.description>通过内衬屏蔽防止辐射的衣服。</Apparel_RadiationSuit.description>
  <Apparel_MoppSuitDesert.label>MOPP服（沙漠）</Apparel_MoppSuitDesert.label>
  <Apparel_MoppSuitWoodland.label>MOPP服（丛林）</Apparel_MoppSuitWoodland.label>
  <Apparel_MoppSuitSnow.label>MOPP服（雪）</Apparel_MoppSuitSnow.label>
</LanguageData>